Module62000Name=Incoterm
Module62000Desc=Adaugă functionalitati  pentru  gestionarea  Incoterm
IncotermLabel=Incoterm
IncotermSetupTitle1=Functionalitate
IncotermSetupTitle2=Status
IncotermSetup=Configurare  modul Incoterm
IncotermFunctionDesc=Activare Functionalitati INcoterm ( Terti, Oferte, Comenzi, Facturi, Livrari )
